» Ubuntu » Paketit

Error

two or more packages specified (kradio oneiric)